<?php
session_start();
include_once("config.php");

$opt_array=array();
if($_SESSION["seas_brd_language"]==2) {
	$rsql = "select tar_id,case when length(tar_desc_ar)>0 then tar_desc_ar else tar_desc end as tar_desc  from seas_brd_target order by tar_desc";	
}
else {
	$rsql = "select tar_id,tar_desc  from seas_brd_target order by tar_desc";
}	
//$rsql = 'select tar_id,tar_desc from seas_brd_target order by 2';
$rrslt = mysql_query($rsql);
if(mysql_num_rows($rrslt) >0) {
	while($rrw=mysql_fetch_assoc($rrslt)) {
		$opt_array[$rrw['tar_id']]=$rrw['tar_desc'];
	}
}

foreach($opt_array as $ky=>$opts) {
	echo $ky.":".$opts.";";
} 
?>